FLATSOME ES COMPATIBLE CON POLYLAND WOOCOMMERCE?  

 
Edgar
 Edgar
Nuevo usuario

Hola, buenas tardes.

Estoy creando mi pagina con el tema FLATSOME y ahora quiero hacerlo multilingue Español - Ingles.

Alguien por aquí podría informarme si FLATSOME y POLYLANDG WOOCOMMERCE son compatibles basando la respuesta por experiencia propia????

Muchísimas gracias.

Citar
Respondido : 06/05/2020 7:25 pm
Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Edgar,

Una de las ventajas de Polylang es que es compatible con muchos themas de wordpress.

Generalmente debes usar polylang para traducir toda tu sitio web y Polylang for WooCommerce para traducir toda la parte de tu tienda.

Te recomiendo que primero pruebes polylang en una copia de tu sitio y veas todo su funcionamiento, luego de ellos puedes verificar si este es compatible con tu tema y si es conveniente adquirir Polylang for WooCommerce ya que este es pago.

Un Saludo

 

ResponderCitar
Respondido : 06/05/2020 8:28 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Edgar
 Edgar
Nuevo usuario

@karen

Hola Karen. Muchísimas gracias por tu colaboración, es lo que haré.

Te mantendré informada sobre el funcionamiento 🙂

 

ResponderCitar
Respondido : 06/05/2020 10:39 pm
Bulmaro
 Bulmaro
Soporte CMS Webempresa Moderator

Hola Edgar, 

Quedamos al pendiente de tus comentarios y dudas adicionales.

Saludos 

Bulmaro Arellano N.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

¡Gracias!.

ResponderCitar
Respondido : 06/05/2020 10:53 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro